<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17adeb2f880098735287d2213c0d0a2f">
  <dict>
    <!--2023-07-13 19:53:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
